  html
{
font-family: Arial;
color: #000;
font-size:13px;
}

a 
{
color: #000;
text-decoration: none;
}


a:hover
{
color: #000;
text-decoration: underline;
}

.add a
{
font-size:9px;
font-weight: bold;
color: #000;
text-decoration: underline;
text-transform: uppercase;
}

.add a:hover
{
text-decoration: none;
text-transform: uppercase;
}

.add
{
margin: 9px 0px 0px 7px;
}

.start{
background: url(/img/main_10.gif) left no-repeat;
width:11px;
height:11px;

}

.elected{
background: url(/img/main_12.gif) left no-repeat;
width:11px;
height:11px;
margin-left: 9px;
}

.logo
{
width: 531px;
height: 94px;
margin-top: 7px;
}
.logo img {
border:none;
}
.connect
{
margin: 15px 0px 0px 37px;
}
.connect .pic a {
	display:block;
	width:18px;
	height:18px;
	background:url(/img2.0/icons_social.gif) 0 0 no-repeat;
	margin-right:20px;
}
.connect  .pic .ya {
	background-position:0 0;
}
.connect   .pic .tw {
	background-position:-18px 0;
}
.connect  .pic .vk {
	background-position:-36px 0;
}
.connect  .pic .fb {
	background-position:-54px 0;
}
.widget 
{
background: url(/img/icon_widget.gif) top left no-repeat;
width: 16px;
height: 16px;
margin-left: 23px;
}
.widget_link
{
font-size: 9px;
text-decoration: underline;
margin-left: 23px;
}
.rss 
{
background: url(/img/main_19.gif) top left no-repeat;
width: 16px;
height: 16px;
}
.rss_link
{
font-size: 9px;
text-transform: uppercase;
text-decoration: underline;
}

.wap
{
background: url(/img/main_21.gif) top left no-repeat;
width: 9px;
height: 16px;
margin-left: 23px;
}

.wap_link
{
font-size: 9px;
text-transform: uppercase;
text-decoration: underline;
margin-left: 23px;
}

.pda
{
background: url(/img/main_23.gif) top left no-repeat;
width: 9px;
height: 16px;
margin-left: 23px;
}

.pda_link
{
font-size: 9px;
text-transform: uppercase;
text-decoration: underline;
margin-left: 23px;
}

.date
{
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
margin: 39px 0px 0px 0px;
}
.news-date-time, .news-date-time a
{
color:#000;
}
.news_contents
{
font-size: 14px;
font-weight: normal;
text-transform: uppercase;
margin: 34px 0px 16px 0px;
}
.news_contents a
{
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
text-decoration: underline;
}
.news_contents a:hover
{
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
}

.news_cont
{
font-size: 14px;
font-weight: bold;
text-transform: uppercase;

text-decoration: underline;
margin: 0px 0px 0px 0px;
}

.banner_medium
{
background: top left no-repeat;
margin: 0px 0px 0px 0px;
width:100%;
height:60px;
}

.content
{
margin: 20px 0px 0px 0px;
}

.search
{
margin: 0px 0px 0px 0px;
width: 100%;
}

.search_title
{
background: #7e7f7f;
color: #fff;
font-size: 14px;
text-transform: uppercase;
font-weight: bold;
/*width:100%;*/
height: 19px;
padding: 5px 0px 0px 5px;
}

.search_form
{
background: #ededed;
width: 100%;
height: 21px;
margin: 10px 0px 0px 0px;
border: 0px;
}

.search_form_button
{
background: url(/img/main_64.jpg) top left no-repeat;
width:14px;
height: 14px;
border: 0px;
margin: 14px 0px 0px 9px;
}


.quoting_text
{
background: #e5e5e5;
width: 100%;
height: auto;
}
.quoting_text_one
{
font-size: 12px;
color: #000;
line-height: 1.5;
padding: 20px 20px 27px 13px;

}

.quoting_bottom
{
background: url(/img/main_52.gif) top left no-repeat;
width: 21px;
height: 21px;
margin: 0px 0px 5px 70px;
}

.quoting_photo
{
margin: 0px 10px 0px 0px;
}

.quoting_text_element
{
line-height: 1.5;
width: 179px;
font-size: 12px;
}
.name a
{
color: #7f7f7f;
}
.block
{
margin: 20px 0px 0px 0px;
}

.block_title
{
background: #7e7f7f;
color: #fff;
font-size: 14px;
text-transform: uppercase;
font-weight: bold;
/*width:100%;*/
height: 19px;
padding: 5px 0px 0px 5px;
margin: 0px 0px 10px 0px;
}
.block_title a
{
color: #fff;
text-transform: uppercase;
text-decoration: underline;
}
.block_title a:hover
{
color: #fff;
text-decoration: none;
}

.block_title_und
{
background: #7e7f7f;
color: #fff;
font-size: 14px;
text-transform: uppercase;
text-decoration: none;
font-weight: bold;
width:100%;
height: 19px;
padding: 5px 0px 0px 5px;
margin: 0px 0px 10px 0px;
}


.block_text
{
width: 100%;
font-size: 12px;
line-height: 1.5;
margin: 0px 0px 0px 0px;
}

.block_photo
{
margin: 0px 0px 5px 0px;
}

.where
{
color: #7f7f7f;
font-size: 12px;
}

.banner_240_400
{
margin: 20px 0px 0px 0px;
}
.banner_180_150
{
margin: 0px 0px 20px 0px;
}
.banner_bottom_2
{
margin: 76px 0px 0px 40px;
}

.rate_news_block
{
margin: 20px 0px 0px 0px;
font-size: 12px;
line-height: 1.5;
}

.rate_news
{
margin: 0px 0px 0px 0px;
font-size: 18px;
color: #7f7f7f;
}

.content_center
{
margin: 0px 22px 0px 23px;
}

.content_title
{
font-size: 25px;
text-transform: uppercase;
line-height: 1.4;
font-weight: bold;
margin: 0px 0px 0px 0px;
width: 100%;
}

.hr_title
{
background: #7e7f7f;
margin: 0px 0px 0px 0px;
height: 2px;
border: none;
line-height: 0;
font-size: 0px;
}

.block_center
{
width: 100%;
margin: 10px 0px 0px 0px;
font-size: 13px;
color: #7f7f7f;
}

.block_center_strong
{
width: 100%;
margin: 10px 0px 0px 0px;
font-weight: bold;
font-size: 13px;
}

.block_center_magazin
{
width: 100%;
margin: 10px 0px 0px 0px;
font-weight: bold;
font-size: 13px;
color:#505050;
}
.block_center_magazin a
{
color:#505050;
}
.block_center_magazin a:hover
{
color:#000000;
}

.block_center_time a
{
color: #000;
text-decoration: none;
margin: 0px 0px 0px 0px;
font-size: 13px !important;
}
.block_center_time a:hover
{
color: #000;
text-decoration: underline;
margin: 0px 0px 0px 0px;
font-size: 13px !important;
}

.block_center_time_strong
{
color: #000;
font-size: 16px;
}
.block_center_time_grey
{
color: #7e7f7f;
font-size: 16px;
}
.block_center_time_magazin
{
color: #505050;
font-size: 16px;
}

.photo
{
background: url(/img/main_81.gif) left no-repeat;
margin: 0px 3px 0px 3px;
width: 12px;
height: 9px;
}

.camera
{
background: url(/img/main_83.gif) left no-repeat;
width: 12px;
height: 9px;
margin: 0px 0px 0px 3px;
}

.banner_400_240
{
width: 100%;
text-align: center;
margin: 22px 0px 0px 0px;
}
.banner_400_240 div
{
margin: 0 auto;
}

.arhiv
{
margin: 20px 0px 0px 0px;
color: #595959;
font-size: 12px;
text-transform: uppercase;
}

.author
{
margin: 0px 0px 0px 0px;
text-align: right;
}
.avatar
{
background: url(/img/main_74.gif) left no-repeat;
width: 14px;
height: 15px;
}
.author_link
{
color: #7f7f7f;
font-size: 12px;
margin: 0px 0px 0px 4px;
text-decoration: underline;
}
 
.vote
{
margin: 7px 0px 0px 0px;
}

.vote_left_rez
{
background:url(/img/vote_115.jpg) right no-repeat; 
width: 10px; 
height: 7px; 
margin: -1px -5px 0px 0px;
}

.vote_right_rez
{
background:url(/img/vote_118.jpg) left no-repeat; 
width: 10px; 
height: 7px; 
margin: -1px 0px 0px -5px;
}
.vote_center
{
margin: 0px 0px 0px 0px;
}



.vote table
{
font-size: 13px;
}

.vote_real
{
margin: 10px 0px 0px 0px;
font-size: 13px;
}
.vote_real table
{
font-size: 13px;
}

.option
{
width: 	100%;
height: 18px;
margin: 10px 0px 10px 0px;
}

.currency
{
margin: 10px 0px 0px 0px;
}

.weather_title
{
background: url(/img/main_201.gif) right top no-repeat;
width: 100%;
height: 19px;
color: #fff;
font-size: 14px;
text-transform: uppercase;
font-weight: bold;
padding: 5px 0px 0px 5px;
margin: 0px 0px 0px 0px;
}

.footer_left
{
margin: 29px 0px 0px 20px;
height: 48px;
}

.footer_left_logo
{
background: url(/img/main_113.gif) left no-repeat;
width: 21px;
height: 48px;
}

div.footer_left_text
{
width: 100%;
vertical-align:middle;
margin: 0px 0px 0px 10px;
}

.footer_left_text a
{
color: #ffffff;
text-transform: uppercase;
text-decoration: none;
font-size: 12px;
line-height: 1.5;
}
.footer_left_text a:hover
{
color: #ffffff;
text-decoration: underline;
}
.footer_left_text a.selected
{
text-decoration: underline;
}

.footer_right
{
margin: 35px 0px 0px 20px;
height: 48px;
}
.footer_copyright
{
color: #fff;
font-size: 10px;
line-height: 1.5;
}
.footer_copyright a
{
color: #ffffff;
font-size: 10px;
text-decoration:none;
}
.footer_copyright a:hover {
color: #ffffff;
text-decoration:underline;
}

.footer_design
{
font-size: 9px;
margin: 0px 0px 0px 0px;
line-height: 1.5;
}

.calendar
{
margin: 10px 0px 0px 0px;
}
#calendar{
 border-top:#E5E5E5 0px solid;
 border-left:#E5E5E5 10px solid;
 border-right:#E5E5E5 10px solid;
 border-bottom:#E5E5E5 10px solid;
}
.calendar-title {
  background: #e5e5e5;
  font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
  font-size: 12px;
  font-weight: none;
  color: #000;
  text-align: center;
  height: 31px;
}
.calendar-days a {
  padding: 0px 5px 0px 5px;
  text-decoration: none;
}
.calendar-days .weekend{
   font-weight: bold;
}
.calendar-days .today a, .calendar-days .today span{
  background: #ed1f24;
  color:#ffffff;
}

.calendar-week {
  font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
  font-size: 12px;
  color: #000;
  height:25px;
}
.calendar-week td {
  background: #e5e5e5;
  border-top: 1px solid #fff; 
  border-bottom: 1px solid #fff; 
  text-align: center;
}

.calendar-days {
  font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
  font-size: 12px;
  color: #9A9A9A;
  height:24px;  
}


.calendar-days td {
  background: #e5e5e5;
  text-align: center;
  width:24px;
  height:24px;
}
.calendar-days td span.mark {
  font-weight: bold;
  color: #fff;
  background-color: #e41f00;
  
 
  }

.hr_under
{
background: #ededed;
height: 4px;
margin: 0px 0px 0px 0px;
border: 0px;
font-size: 0px;
}

.bcrsn {
	background: #ffffff;
	width: 100%;
	height: 240px;
}
.bcrsn div {
	position: relative;
}
.bcrsn div, .bcrsn div a img, .bcrsn div object, .bcrsn div object embed {
	width:100% !important;
}
.bcrsn_h120 {
	height: 120px !important;
}
.bcrsn_h120 img {
    height: 120px;
}